//
//  PushTokenUpdateRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct PushTokenUpdateRequest: Encodable {
    let pushToken: String
    let container: String = "ios"
}
